Skip to Content
1
Jun 05, 2012 at 07:34 PM

Error kernel version!

143 Views

After installing the sap SAP ECC 6.0 EHP6 I login with the user SAP * and received the following message:

" R / 3 Release 731 is not supported with this kernel (720)"

Does anyone know what this is?

TKS